body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 10pt;
	line-height: 150%;
	color: #666666;
	padding: 0px;
	background-color: #57584A;
	margin-top: 15px;
	margin-bottom: 0px;
}
.soryo {
	color: #FFFFFF;
	background-color: #624D20;
	padding: 5px;
	text-align: center;
}


.waku {
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D4D2D3;
	border-left-color: #D4D2D3;
	width: 800px;
	text-align: center;
}
.back1 {
	background-image: url(../image/under1.gif);
	background-repeat: no-repeat;
	text-align: right;
	vertical-align: bottom;
	height: 158px;
	width: 800px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #D4D2D3;
	border-left-color: #D4D2D3;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #D4D2D3;
	color: #999999;
}
.line1 {
	background-image: url(../image/line.gif);
	background-repeat: repeat-x;
	height: 3px;
}
.gaiyo1 {
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	text-align: left;
}
.jusho1 {
	padding: 8px;
	border-top-width: 5px;
	border-right-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: left;
	border-bottom-width: 3px;
}

.jusho2 {
	padding: 8px;
	border-top-width: 5px;
	border-right-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: none;
	border-top-color: #CCCCCC;
	border-right-color: #999999;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	text-align: left;
	border-bottom-width: 3px;
}
.gaiyo2 {
	text-align: left;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}

.gaiyo3 {
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 5px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #CCCCCC;
	text-align: left;
	border-bottom-width: 1px;
}
.gaiyo4 {
	text-align: left;
	padding: 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
td {
	background-color: #FFFFFF;
	color: #666666;
}
.style1 {font-size: 16pt}
.top1 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #D4D2D3;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #D4D2D3;
	text-align: right;
	padding-right: 30px;
	color: #CCCCCC;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #D4D2D3;
	padding-top: 3px;
	padding-bottom: 3px;
}
.under {
	background-image: url(../image/under.jpg);
	background-repeat: no-repeat;
	height: 259px;
	width: 461px;
}
.under2 {
	background-image: url(../product/image/under1.jpg);
	background-repeat: no-repeat;
	height: 259px;
	width: 461px;
}

.under3 {
	background-image: url(../kodawari/image/under2.jpg);
	background-repeat: no-repeat;
	height: 259px;
	width: 461px;
}

.under4 {
	background-image: url(../about/image/under3.jpg);
	background-repeat: no-repeat;
	height: 259px;
	width: 461px;
}


.under5 {
	background-image: url(../contact/image/under4.jpg);
	background-repeat: no-repeat;
	height: 259px;
	width: 461px;
}


.under6 {
	background-image: url(../link/image/under4.jpg);
	background-repeat: no-repeat;
	height: 259px;
	width: 461px;
}


.under7 {
	background-image: url(../sitemap/image/under5.jpg);
	background-repeat: no-repeat;
	height: 259px;
	width: 461px;
}
.mokume {
	background-image: url(../image/mokume.jpg);
	background-repeat: repeat-x;
	height: 259px;
	width: 324px;
	color: #CCCCCC;
	padding: 0px;
	margin: 50px;
	text-align: right;
	vertical-align: bottom;
}
.moku {
	background-image: url(../image/mokume.jpg);
	background-repeat: repeat-x;
	width: 15px;
}
.mokume1 {	background-image: url(image/mokume.jpg);
	background-repeat: repeat-x;
	height: 259px;
	width: 339px;
	color: #CCCCCC;
	padding: 0px;
	margin: 50px;
	text-align: right;
	vertical-align: bottom;
}
a {
	color: #A39945;
	text-decoration: none;
}.copy {
	color: #7B4F3C;
	background-image: url(../about/image/copy.jpg);
	background-repeat: repeat-x;
	height: 94px;
	text-align: center;
	vertical-align: text-top;
}

.left {
	background-image: url(../image/left.jpg);
	width: 33px;
}
.right {
	background-image: url(../image/right.jpg);
	background-repeat: repeat-y;
	width: 33px;
}
.flase_back {
	background-image: url(../image/news_back.jpg);
	height: 104px;
	width: 558px;
	font-size: 8pt;
	text-align: left;
}
.nes_left {
	background-image: url(../image/news_left.jpg);
	background-repeat: repeat-y;
	width: 22px;
}
.news_right {
	background-image: url(../image/news_right.jpg);
	background-repeat: repeat-y;
	width: 22px;
}
.said_shop {
	width: 578px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #B09675;
	border-left-color: #B09675;
	padding-right: 10px;
	padding-left: 10px;
}
.size1 {
	text-align: left;
	padding: 10px;
	border: 1px solid #B09675;
}
.shop_title {
	color: #FFFFFF;
	text-align: center;
	padding: 3px;
	background-color: #452D15;
	margin-bottom: 5px;
}
.line1 {
	background-image: url(../kobo/image/line1.gif);
	background-repeat: repeat-x;
	height: 16px;
}
.kotei {
	vertical-align: text-top;
}
.tate {
	background-image: url(../shop/image/line_tate.gif);
	background-repeat: repeat-y;
	width: 16px;
}
.navi_back {
	background-image: url(../shop/image/navi_back.gif);
	background-repeat: no-repeat;
	text-align: center;
	vertical-align: middle;
	height: 32px;
	width: 114px;
}
.top1 {
	color: #999933;
	background-color: #57584A;
	text-align: right;
}
